create table fad_oa.wf_category
(
    category_id   bigint auto_increment comment '流程分类id'
        primary key,
    category_name varchar(64)  default ''  null comment '流程分类名称',
    code          varchar(64)  default ''  null comment '分类编码',
    remark        varchar(500) default ''  null comment '备注',
    create_by     varchar(64)  default ''  null comment '创建者',
    create_time   datetime                 null comment '创建时间',
    update_by     varchar(64)  default ''  null comment '更新者',
    update_time   datetime                 null comment '更新时间',
    del_flag      char         default '0' null comment '删除标志（0代表存在 2代表删除）'
)
    comment '流程分类表' charset = utf8mb4;

